/*# sourceURL=/_t/_/css/40/57/96/cssperso.css?1745913214 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745913214 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745848409 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745845953 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745837346 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745837190 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745836762 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745788884 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745786878 */
/*@ sourceURL=/_t/_/css/40/57/96/cssperso.css?1745758655 */

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
.body__global p {
    font-size: 17px !important;
     font-family: "Jost", sans-serif !important;
  line-height:1.6 !important;
}
h1 {
    font-family: "Cormorant Garamond", serif !important;
    font-size: 2rem !important;
    color: #000 !important;
    padding: 20px 0px !important;
}
    .footer__rs__a.facebook {
        filter: invert(1) !important;
    }
.bloc1{
    background-image: url(https://media.cdnws.com/_i/405796/RAW-58/187/58/bandeau.png) !important;
    background-position: right;
    background-repeat: no-repeat;
    background-size: auto;
}
.bloc1 .wizi-wrapper.wizi-wrapper--imgtxt.wizi-wrapper--imgsmall {
    padding: 11px 75px 123px 10px !important;
}

.bloc1 .wizi-imgtxt__right {
    padding: 60px 130px 64px 250px;
}

h2 {
    font-family: "Cormorant Garamond", serif !important;
    font-size: 1.7rem !important;
    color: #000 !important;
    padding: 20px 0px !important;
    font-weight: 600 !important;
}
 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
}
.bloc3 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
.bloc2 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
.bloc6 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
h3 {
    font-family: "Cormorant Garamond", serif !important;
    font-size: 1.6rem !important;
    color: #000 !important;
    padding: 20px 0px !important;
    font-weight: 600 !important;
}

.bloc2 {
    text-align: center;
    padding: 20px 120px !important;
}

.vign .wizi-txt__item:nth-child(1) {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-43/3932/43/allainces.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vign .wizi-txt__item:nth-child(3) {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-44/2126/44/boucles-doreilles.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vign .wizi-txt__item:nth-child(2), .vign .wizi-txt__item:nth-child(4), .vign .wizi-txt__item:nth-child(1), .vign .wizi-txt__item:nth-child(3){
  padding: 70px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}

.vign2 .wizi-txt__item:nth-child(1), .vign2 .wizi-txt__item:nth-child(3), .vign2 .wizi-txt__item:nth-child(2), .vign2 .wizi-txt__item:nth-child(4){
  padding: 70px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}
.vign3 .wizi-txt__item:nth-child(1), .vign3 .wizi-txt__item:nth-child(3), .vign3 .wizi-txt__item:nth-child(2), .vign3 .wizi-txt__item:nth-child(4){
  padding: 70px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}
.vign2 .wizi-txt__item:nth-child(2) {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-45/2909/45/bague.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vign2 .wizi-txt__item:nth-child(4) {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-46/3087/46/bracelet.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vign3 .wizi-txt__item:nth-child(1) {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-56/1363/56/collier.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vign3 .wizi-txt__item:nth-child(3) {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-57/2059/57/gemmes.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bloc3 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-51/2818/51/fond11.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 64%;
    padding: 7px 199px 54px !important;
}

.bloc3 .wizi-wrapper--txt .wizi-txt--double .wizi-txt__item:first-child {
    padding: 116px 0px 172px !important;
}

.bloc6 {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-50/2471/50/fond2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

.bloc6 .wizi-imgtxt__left {
    padding: 30px 305px 20px 170px !important;
}
.bloc5 .wizi-txt__item:nth-child(1) h2::before{
    content: "";background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: bottom center;
    background-repeat: no-repeat;background-size: auto;text-align: left;color: #000000 !important;
    padding-top: 215px !important;display: block;text-align: center !important;
}

.bloc5 .wizi-txt__item:nth-child(2) h2::before {
 content: "";
 background-image: url(https://media.cdnws.com/_i/405796/RAW-53/3529/53/diamant2.png) !important;
 background-position: top;
 background-repeat: no-repeat;
 background-size: contain;
 text-align: left;
 color: #000000 !important;
 padding-top: 215px !important;
 display: block;
}
.bloc5 .wizi-txt__item:nth-child(3) h2::before {
 content: "";
 background-image: url(https://media.cdnws.com/_i/405796/RAW-54/2739/54/diamant3.png) !important;
 background-position: top;
 background-repeat: no-repeat;
 background-size: contain;
 text-align: left;
 color: #000000 !important;
 padding-top: 215px !important;
 display: block;
}
.bloc5 .wizi-wrapper--txt .wizi-txt--triple .wizi-txt__item{
    margin: 5px 5px !important;
}
.bloc5 .wizi-txt__item:nth-child(1) {
    text-align: center !important;
    padding: 20px 30px !important;
}

.bloc5 .wiziblocks__item__maxWidth {
    /* background-color: #f6f6f6 !important; */
    padding: 44px 90px !important;
}

.bloc5 .wizi-txt__item:nth-child(2), .bloc5 .wizi-txt__item:nth-child(3) {
    background-color: #f6f6f6 !important;
    padding: 20px 30px !important;
}
.bloc4 h2::before{
     content: "";
     background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
     background-position: center;
     background-repeat: no-repeat;
     background-size: auto;
     color: #000000 !important;
     padding-top: 55px !important;
     display: block;
     text-align: center !important;
}

.bloc4 .wizi-imgtxt__left {
    align-items: start !important;
    align-content: start !important;
}

.bloc4 .wizi-imgtxt__right {
    align-items: start !important;
    align-content: start !important;
}
.bloc4 .wizi-wrapper.wizi-wrapper--imgtxt {
    background-color: #f0f0f0;
}
.bloc4 .wizi-imgtxt {
    align-items: start !important;
}

.bloc4 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 47px 20px !important;
}

.bl9 .wiziblocks__item__maxWidth {
    text-align: center;
}
.wrapper1{
  position: relative;
  left: 50%;
  transform: translate(-50%, -7%);
}
 
.wrapper1 a{
  display: block;
  width: 255px;
  padding: 1px 8px;
  line-height: 40px;
  font-size: 16px !important;
  text-decoration: none !important;
  color: #000000 !important;
  border-top: 1px solid #e4b868a1;
  border-bottom: 1px solid #e4b868a1;
  letter-spacing: 0.1px;
  text-align: center;
  position: relative;
  font-family: "Jost", sans-serif !important;
  transition: all .35s;
  background-color: #ffffff0a !important;
}
.wrapper1 a:hover:after{
  width: 100%;
}
.wrapper1 a span{
  position: relative;
  z-index: 999;
}
.header__logo img {
    /* transition: transform 1.4s !important; */
}

.header__logo img:hover {
    /* transform: rotateX(360deg); */
}
.wrapper1 a:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #ffbd4b1a;
  transition: all .35s;
  border-top: 1px solid #ffffff00;
  border-bottom: 1px solid #ffffff00;
}
.wrapper1 a:hover{
  color: #000000 !important;
  border-top: 1px solid #00000000;
  border-bottom: 1px solid #00000000;
}
.rea {
    background-color: #000 !important;
}

.rea__item {
    padding: 10px 15px !important;
}

.footer__title {
    font-family: "Cormorant Garamond", serif !important;
    color: #000 !important;
    font-size: 1.3rem !important;
    font-weight: bolder;
}

.footer__link {
    color: #000 !important;
   font-family: "Jost", sans-serif !important;
}

.footer__info__text {
    color: #000 !important;
}

.footer__desc {
    color: #000 !important;
   font-family: "Jost", sans-serif !important;
}

.footer__input::placeholder {
    color: #000 !important;
   font-family: "Jost", sans-serif !important;
}

.backTop__text {
    color: #000 !important;
   font-family: "Jost", sans-serif !important;
}

.footer__bottom {
    border-top: 1px solid #00000026;
}

span.backTop__icon {
    background-color: #00000069 !important;
    border-radius: 50% !important;
}

.footer {
    background-color: #fff !important;
}

.powered {
    background-color: #000 !important;
    padding: 6px 40px !important;
}

.rea__item {
    color: #fff !important;
   font-family: "Jost", sans-serif !important;
}

.rea__item strong {
    color: #fff !important;
   font-family: "Jost", sans-serif !important;
}
.search--fieldset {
        box-shadow: 0px 0px 3px 3px #0e0e0c08;
}
.bl2 .wizi-txt__item:nth-child(1) {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-65/901/65/diamant-naturels2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.bl2 .wiziblocks__item__maxWidth {
    padding: 10px 110px !important;
}

.bl2 .wizi-txt__item {
    padding: 80px 30px !important;
    margin: 10px 10px !important;
}

.bl2 .wizi-txt__item:nth-child(2), .bl2 .wizi-txt__item:nth-child(3) {
    background-color: #f0f0f0 !important;
}

.bl3 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-42/3195/42/slide1.png) !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 180px 250px 670px !important;
}

.bl5 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: top left ;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: left  !important;
}

.bl4 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: left  !important;
}
.bl6 h3 ::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: left  !important;
}
.bl7 h2 ::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: left  !important;
}
.bl8 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: left  !important;
}
.bl9 h2 {
    text-align: center;
}
.bl9 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
.bl10 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
.bl11 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
.bl5 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-66/546/66/fond12.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    padding: 20px 990px  100px 70px !important;
    background-color: #f0f0f0 !important;
}

.bl7 .wiziblocks__item__maxWidth {
    text-align: center;
}

.bl8 .wiziblocks__item__maxWidth {padding: 50px 100px !important;}

.bl8 .wizi-txt__item:nth-child(1), .bl8 .wizi-txt__item:nth-child(2) {
    background-color: #f0f0f0 !important;
}

.bl8 .wizi-txt__item {
    margin: 8px 8px !important;
    padding: 40px 46px !important;
}

.bl11 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-67/815/67/fond13.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 80px 780px 80px 100px !important;
}
.b1 .wiziblocks__item__maxWidth {
    text-align: center;
}

.b2 .wiziblocks__item__maxWidth {
    background-color: #f0f0f0 !important;
    padding: 50px 110px !important;
}

.b2 .wizi-txt__item {
    padding: 50px !important;
    margin: 10px 10px !important;
    background-color: #fff !important;
    box-shadow: 0px 0px 7px 1px #00000012 !important;
}

.b3 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-72/1198/72/fond-222.png);
    background-position: top;
    background-size: 95%;
    background-repeat: no-repeat;
    padding: 131px 386px 111px 233px !important;
}
.bloc1 h1::before, .bl1 h1::before, .bb h1::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
h1::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}

.b1 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}

.b2 h3::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: left !important;
}

.b22 h3::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}

.b3 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
.bl2 h2::before {content: "";background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;background-position: left;background-repeat: no-repeat;background-size: auto;color: #000000 !important;padding-top: 55px !important;display: block;text-align: center !important;}

.bl3 h2::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}

.bl6 h3::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}

.bl7 h2:before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/405796/RAW-55/2916/55/00fichier-50.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    color: #000000 !important;
    padding-top: 55px !important;
    display: block;
    text-align: center !important;
}
 

.header__cart__a {
    background-size: contain;
    height: 37px !important;
}

.header__cart {
    width: 28px !important;
    height: 43px !important;
}
/**************** responsive***************/

@media (max-width: 719px) and (min-width: 320px){
    .vign .wizi-txt__item:nth-child(1), .vign .wizi-txt__item:nth-child(3){
  padding: 100px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}
    .vign .wizi-txt__item:nth-child(2), .vign .wizi-txt__item:nth-child(4){
  padding: 20px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}
      .vign2 .wizi-txt__item:nth-child(2), .vign2 .wizi-txt__item:nth-child(4){
  padding: 100px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}
    .vign2 .wizi-txt__item:nth-child(1), .vign2 .wizi-txt__item:nth-child(3){
  padding: 20px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}  
         .vign3 .wizi-txt__item:nth-child(1), .vign3 .wizi-txt__item:nth-child(3){
  padding: 100px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}
    .vign3 .wizi-txt__item:nth-child(2), .vign3 .wizi-txt__item:nth-child(4){
  padding: 20px 20px !important;
  background-color: #f0f0f099;
  margin: 4px 4px !important;
}  
.bloc1 .wizi-imgtxt__right {
    padding: 10px 10px 4px 10px;
}
  .bloc1 .wizi-wrapper.wizi-wrapper--imgtxt.wizi-wrapper--imgsmall {
    padding: 10px 15px 10px 15px !important;
}
   .bloc1 .wizi-imgtxt__left.wizi-imgtxt__left--medium {
        display: none;
    }
  .bloc1 {
    background-position: left;
    background-size: cover;
}
  .bloc2 {
    text-align: center;
    padding: 20px 20px !important;
}
  .wrapper1 a {
    width: 230px;
}
  .bloc3 .wiziblocks__item__maxWidth {
    background-position: bottom right;
    background-size: 94%;
    padding: 7px 19px 10px !important;
}
  .bloc3 .wizi-wrapper--txt .wizi-txt--double .wizi-txt__item:first-child {
    padding: 116px 0px 92px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 14px 10px !important;
}
  .bloc5 .wizi-txt__item:nth-child(1) {
    padding: 20px 10px !important;
}
  .bloc5 .wizi-txt__item:nth-child(2) h2::before,  .bloc5 .wizi-txt__item:nth-child(3) h2::before {
    padding-top: 114px !important;
}
    .bloc5 .wizi-txt__item:nth-child(1) h2::before {
    padding-top: 20px !important;
}
  .bloc6 .wizi-imgtxt__left {
    padding: 30px 20px 90px 20px !important;
}
  .bloc6 {
    background-position: bottom center;
}
  .bloc6 .wizi-imgtxt__right.wizi-imgtxt__right--small {
    display:none !important;
  }
  .rea__item {
    padding: 20px 20px 20px 70px !important;
}
  .footer__menu {
    text-align: center;
}

.footer__bloc {
    text-align: center;
}
  .footer__rs__a.facebook {
    filter: invert(1) !important;
}
      .footer__rs {
        display: contents !important;
    }
  .header__cart__a {
    height: 50px !important;
}
  .bl2 .wiziblocks__item__maxWidth {
    padding: 10px 0px !important;
}
  .bl2 .wizi-txt__item:nth-child(1) {
    padding: 140px 10px !important;
}
  .bl2 .wizi-txt__item:nth-child(2), .bl2 .wizi-txt__item:nth-child(3) {
    padding: 24px 15px !important;
}
  .bl3 .wiziblocks__item__maxWidth {
    padding: 40px 30px 40px 30px !important;
}
  .bl5 .wiziblocks__item__maxWidth {
    background-image: none;
    padding: 20px 20px 20px 20px !important;
}
  .bl8 .wiziblocks__item__maxWidth {
    padding: 10px 0px !important;
}
  .bl8 .wizi-txt__item {
    margin: 8px 8px !important;
    padding: 20px 15px !important;
}
  .bl11 .wiziblocks__item__maxWidth {
    padding: 20px 20px 20px 20px !important;
}
  .bl8 .wiziblocks__item.width-large.wiziblocks__item--fullpage {
    padding: 0 10px !important;
}
  .b2 .wiziblocks__item__maxWidth {
    padding: 20px 6px !important;
}
  .b2 .wizi-txt__item {
    padding: 20px !important;
    margin: 20px 10px !important;
}
  .b3 .wiziblocks__item__maxWidth {
    padding: 40px 15px 40px 25px !important;
}
}
@media (max-width: 1023px) and (min-width: 720px){
  .header__cart__a {
    height: 90px !important;
}
  
.bloc1 .wizi-imgtxt__left.wizi-imgtxt__left--medium {
    display: none;
}
.bloc1 .wizi-imgtxt__right {
    width: 100%;
}

    .bloc1 .wizi-imgtxt__right {
        padding: 0px 0px 0px 160px;
    }
  .bloc1 .wizi-wrapper.wizi-wrapper--imgtxt.wizi-wrapper--imgsmall {
    padding: 11px 10px 11px 10px !important;
}
  .bloc1 {
    background-position: center;
}
  .bloc2 {
    padding: 20px 30px !important;
}
  .vign .wizi-txt__item:nth-child(1) {
    padding: 150px 20px !important;
}
  .vign .wizi-txt__item:nth-child(3) {
    padding: 150px 20px !important;
}
  .vign2 .wizi-txt__item:nth-child(2) {
    padding: 150px 20px !important;
}
    .vign2 .wizi-txt__item:nth-child(4) {
    padding: 150px 20px !important;
}
    .vign3 .wizi-txt__item:nth-child(1) {
    padding: 150px 20px !important;
}
  .vign3 .wizi-txt__item:nth-child(3) {
    padding: 150px 20px !important;
}
  .bloc3 .wiziblocks__item__maxWidth {
    background-position: bottom right;
    padding: 5px 59px 5px !important;
}
  .bloc3 .wizi-wrapper--txt .wizi-txt--double .wizi-txt__item:first-child {
    padding: 0px 0px 192px !important;
}
  .bloc4 .wizi-imgtxt, .bloc4 .wizi-imgtxt__left, .bloc4 .wizi-imgtxt__right {
    display: block !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 5px 20px !important;
}
  .bloc5 .wizi-txt__item:nth-child(1) h2::before {
    padding-top: 35px !important;
 }
  .bloc5 .wizi-txt__item:nth-child(2) h2::before, .bloc5 .wizi-txt__item:nth-child(3) h2::before {
    padding-top: 251px !important;
}
  .bloc6 .wizi-imgtxt__left {
    padding: 10px 45px 10px 30px !important;
}
  .bloc6 {
    background-position: bottom right;
}
  .bl2 .wiziblocks__item__maxWidth {
    padding: 10px 20px !important;
}
  .bl2 .wizi-txt__item:nth-child(2), .bl2 .wizi-txt__item:nth-child(3) {
    padding: 30px 30px !important;
}
  .bl2 .wizi-txt__item:nth-child(1) {
      padding: 160px 30px !important;
  }
  .bl3 .wiziblocks__item__maxWidth {
    padding: 40px 30px 210px 90px !important;
}
  .bl4 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--small:before {
    padding-top: 84.946% !important;
}
  .bl5 .wiziblocks__item__maxWidth {
    background-image: none;
    padding: 20px 40px 30px 30px !important;
    background-color: #f0f0f0 !important;
}
  .bl8 .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
}
  .bl11 .wiziblocks__item__maxWidth {
    padding: 50px 30px 50px 30px !important;
}
  .bl10 .wizi-imgtxt, .bl10 .wizi-imgtxt__left, .bl10 .wizi-imgtxt__right {
    display: block !important;
  }
    .bl10 .wizi-imgtxt__left, .bl10 .wizi-imgtxt__right {
    width: 100% !important;
  }
  .bl6 .wizi-imgtxt{
    display: block !important;
  }
  .bl6 .wizi-imgtxt__left, .bl6 .wizi-imgtxt__right {
    width: 100% !important;
  } 
   .bl1 .wizi-imgtxt {
       display: block !important;
   }
  .bl1 .wizi-imgtxt__left, .bl1 .wizi-imgtxt__right {
    width: 100% !important;
  }
      .header__logo {
        padding: 7px 240px !important;
    }
      .search--wrapper .search--input:focus {
        width: 190px !important;
      }
      .search--wrapper .search--fieldset {
        width: 150px !important;
        margin-right: 0px !important;
       left: -10px;
         }

  .bb .wizi-imgtxt {
      display: block !important;
  }
  .bb .wizi-imgtxt__left, .bb .wizi-imgtxt__right {
    width:100% !important;
}
  .b2 .wiziblocks__item__maxWidth {
    padding: 50px 30px !important;
}
  .b2 .wizi-txt__item {
    padding: 30px !important;
    margin: 20px 10px !important;
}
  .b3 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-72/1198/72/fond-222.png);
        background-position-x: 89%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0px 20px 110px 20px !important;
}
  .b22 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--small:before {
    padding-top: 74.946% !important;
}
}
@media (max-width: 1199px) and (min-width: 1024px){
  .bloc1 .wizi-imgtxt__right {
    padding: 0px 0px 0px 0px;
}
  .bloc1 .wizi-wrapper.wizi-wrapper--imgtxt.wizi-wrapper--imgsmall {
    padding: 11px 25px 13px 10px !important;
}
  .vign .wizi-txt__item:nth-child(2), .vign .wizi-txt__item:nth-child(4), .vign .wizi-txt__item:nth-child(1), .vign .wizi-txt__item:nth-child(3) {
    margin: 4px 4px !important;
    padding: 10px 20px !important;
}
  .vign2 .wizi-txt__item:nth-child(1), .vign2 .wizi-txt__item:nth-child(3), .vign2 .wizi-txt__item:nth-child(2), .vign2 .wizi-txt__item:nth-child(4) {
    margin: 4px 4px !important;
    padding: 10px 20px !important;
}
  .vign3 .wizi-txt__item:nth-child(1), .vign3 .wizi-txt__item:nth-child(3), .vign3 .wizi-txt__item:nth-child(2), .vign3 .wizi-txt__item:nth-child(4) {
    margin: 4px 4px !important;
    padding: 10px 20px !important;
}
  .wrapper1 a {
    width: 218px;
}
  .bloc3 .wiziblocks__item__maxWidth {
    padding: 7px 49px 4px !important;
        background-position: bottom right;
}
  .bloc3 .wizi-wrapper--txt .wizi-txt--double .wizi-txt__item:first-child {
    padding: 5px 0px 5px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 1px 5px !important;
}
  .bloc5 .wizi-txt__item:nth-child(2) h2::before,  .bloc5 .wizi-txt__item:nth-child(1) h2::before,  .bloc5 .wizi-txt__item:nth-child(3) h2::before {
    padding-top: 125px !important;
}
  .bloc5 h2 {
    font-size: 1.6rem !important;
}
  .bloc6 .wizi-imgtxt__left {
    padding: 5px 105px 5px 50px !important;
}
  .bloc6 {
    background-size: 77%;
}
  .bloc5 .wizi-txt__item:nth-child(2), .bloc5 .wizi-txt__item:nth-child(3) {
    padding: 10px 20px !important;
}
  .bloc5 .wizi-txt__item:nth-child(1) {
    padding: 10px 20px !important;
}
  .bl2 .wiziblocks__item__maxWidth {
    padding: 10px 0px !important;
}
  .bl2 .wizi-txt__item {
    padding: 15px 20px !important;
    margin: 10px 10px !important;
}
  .bl3 .wiziblocks__item__maxWidth {
    padding: 30px 50px 220px 220px !important;
}
 .bl4 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--small:before {
    padding-top: 84.946% !important;
}
  .bl5 .wiziblocks__item__maxWidth {
    padding: 30px 160px 60px 60px !important;
}
  .bl8 .wiziblocks__item__maxWidth {
    padding: 40px 10px !important;
}
  .bl11 .wiziblocks__item__maxWidth {
    background-position: center;
    padding: 40px 200px 40px 80px !important;
}
.b2 .wiziblocks__item__maxWidth {
    background-color: #f0f0f0 !important;
    padding: 20px 10px !important;
}
  .b2 .wizi-txt__item {
    padding: 20px !important;
}
  .b3 .wiziblocks__item__maxWidth {
    background-image: url(https://media.cdnws.com/_i/405796/RAW-72/1198/72/fond-222.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 70px 41px 70px !important;
}
}
@media (max-width: 1299px) and (min-width: 1200px){
.bloc1 .wizi-imgtxt__right {
    padding: 10px 5px 10px 20px;
}
  .bloc1 .wizi-wrapper.wizi-wrapper--imgtxt.wizi-wrapper--imgsmall {
    padding: 11px 45px 43px 10px !important;
}
  .bloc3 .wiziblocks__item__maxWidth {
    padding: 7px 49px 14px !important;
}
  .bloc3 .wizi-wrapper--txt .wizi-txt--double .wizi-txt__item:first-child {
    padding: 10px 0px 40px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 15px 10px !important;
}
  .bloc5 .wizi-txt__item:nth-child(3) h2::before {
    padding-top: 160px !important;
}
    .bloc5 .wizi-txt__item:nth-child(2) h2::before {
    padding-top: 160px !important;
}
     .bloc5 .wizi-txt__item:nth-child(1) h2::before {
    padding-top: 160px !important;
}
  .bloc6 .wizi-imgtxt__left {
    padding: 0px 275px 10px 60px !important;
}
  .vign .wizi-txt__item:nth-child(2), .vign .wizi-txt__item:nth-child(4), .vign .wizi-txt__item:nth-child(1), .vign .wizi-txt__item:nth-child(3) {
    padding: 20px 20px !important;
}
  .vign2 .wizi-txt__item:nth-child(1), .vign2 .wizi-txt__item:nth-child(3), .vign2 .wizi-txt__item:nth-child(2), .vign2 .wizi-txt__item:nth-child(4) {
    padding: 20px 20px !important;
}
  .vign3 .wizi-txt__item:nth-child(1), .vign3 .wizi-txt__item:nth-child(3), .vign3 .wizi-txt__item:nth-child(2), .vign3 .wizi-txt__item:nth-child(4) {
    padding: 20px 20px !important;
}
.bl1 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--small:before {
    padding-top: 74.946% !important;
}
  .bl2 .wiziblocks__item__maxWidth {
    padding: 10px 0px !important;
}
  .bl2 .wizi-txt__item {
    padding: 20px 20px !important;
}
  .bl3 .wiziblocks__item__maxWidth {
    padding: 60px 80px 260px 300px !important;
}
  .bl5 .wiziblocks__item__maxWidth {
    padding: 20px 450px 60px 70px !important;
}
  .bl5 .wiziblocks__item__maxWidth {
    background-position: right;
    background-size: contain;
    padding: 20px 450px 60px 70px !important;
}
  .bl6 .wizi-imgtxt--textLeftTextRight .wizi-imgtxt__left--small:before {
    padding-top: 75% !important;
}
  .bl8 .wiziblocks__item__maxWidth {
    padding: 20px 20px !important;
}
  .bl11 .wiziblocks__item__maxWidth {
    padding: 50px 280px 50px 100px !important;
}
.b2 .wiziblocks__item__maxWidth {
    background-color: #f0f0f0 !important;
    padding: 20px 20px !important;
}
.b3 .wiziblocks__item__maxWidth {
     padding: 71px 186px 61px 103px !important;
}
  
}
@media (max-width: 1499px) and (min-width: 1300px){
.bloc1 .wizi-imgtxt__right {
    padding: 10px 5px 10px 20px;
}
  .bloc3 .wiziblocks__item__maxWidth {
    padding: 7px 89px 14px !important;
}
  .bloc3 .wizi-wrapper--txt .wizi-txt--double .wizi-txt__item:first-child {
    padding: 10px 0px 40px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 15px 10px !important;
}
  .bloc5 .wizi-txt__item:nth-child(3) h2::before {
    padding-top: 160px !important;
}
    .bloc5 .wizi-txt__item:nth-child(2) h2::before {
    padding-top: 160px !important;
}
     .bloc5 .wizi-txt__item:nth-child(1) h2::before {
    padding-top: 160px !important;
}
  .bloc6 .wizi-imgtxt__left {
    padding: 30px 245px 20px 60px !important;
}
  .bl5 .wiziblocks__item__maxWidth {
    padding: 20px 610px 30px 70px !important;
}
  .bl8 .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
}
  .bl11 .wiziblocks__item__maxWidth {
    padding: 60px 530px 60px 100px !important;
}
  .bl2 .wiziblocks__item__maxWidth {
    padding: 10px 10px !important;
}
  .bl2 .wizi-txt__item {
    padding: 20px 30px !important;
}
  .bl3 .wiziblocks__item__maxWidth {
    padding: 30px 50px 250px 350px !important;
}
}
@media (max-width: 1700px) and (min-width: 1500px) {
  .bl5 .wiziblocks__item__maxWidth {
    padding: 20px 790px 100px 70px !important;
}
  .bl2 .wiziblocks__item__maxWidth {
    padding: 10px 60px !important;
}
  .bl2 .wizi-txt__item {
    padding: 30px 30px !important;
}
  .bl3 .wiziblocks__item__maxWidth {
    padding: 60px 100px 240px 450px !important;
}
.bloc1 .wizi-imgtxt__right {
    padding: 40px 70px 40px 70px;
}
  .bloc3 .wiziblocks__item__maxWidth {
    padding: 7px 99px 54px !important;
}
  .bloc3 .wizi-wrapper--txt .wizi-txt--double .wizi-txt__item:first-child {
    padding: 50px 0px 50px !important;
}
  .bloc4 .wizi-imgtxt--textTextOneText .wizi-imgtxt__center--small:before {
    padding-top: 99.45% !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 20px 20px !important;
}
  .bloc6 .wizi-imgtxt__left {
    padding: 0px 225px 20px 90px !important;
}

}
@media (max-width: 2020px) and (min-width: 1024px) {
  .nav {
    background-color: #000000 !important;
    min-width: 100%;
}

.nav-perso-off .nav__maxWidth {
    padding: 5px 0 !important;
}

.nav__itemlvl1 {
    color: #fff !important;
}
      .header {
        padding: 0 0px !important;
      }
}


/******* Animation scrolling*************/

@media (max-width: 2100px) and (min-width: 1200px) {
.vign2 .wizi-txt__item:nth-child(1), .vign2 .wizi-txt__item:nth-child(3), .vign2 .wizi-txt__item:nth-child(2), .vign2 .wizi-txt__item:nth-child(4) , .bloc4 .wizi-imgtxt__right, .bl6 .wizi-imgtxt__wrap, .b2 .wizi-txt__item:nth-child(2), .b3 .wizi-txt__item{
       animation: slide linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 35%;
}
  .vign .wizi-txt__item:nth-child(2), .vign .wizi-txt__item:nth-child(4), .vign .wizi-txt__item:nth-child(1), .vign .wizi-txt__item:nth-child(3), .vign3 .wizi-txt__item:nth-child(1), .vign3 .wizi-txt__item:nth-child(3), .vign3 .wizi-txt__item:nth-child(2), .vign3 .wizi-txt__item:nth-child(4), .bloc4 .wizi-imgtxt__left, .bloc6 .wizi-imgtxt__left, .bl5 .wizi-txt__item, .bl11 .wizi-txt__item, .b2 .wizi-txt__item:nth-child(1){
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 35%;
    }
 .bloc4 .wizi-imgtxt__center.wizi-imgtxt__center--small, .bl4 .wizi-imgtxt__right.wizi-imgtxt__right--small, .bl10 .wizi-imgtxt__left.wizi-imgtxt__left--small{
        animation: reveal linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 35%;
              
    }
.bloc5 .wizi-txt__item:nth-child(2), .bloc5 .wizi-txt__item:nth-child(3), .bl2 .wiziblocks__item__maxWidth, .bl8 .wizi-txt__item:nth-child(1), .bl8 .wizi-txt__item:nth-child(2), .b22 .wizi-imgtxt__left{      
        animation: top linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
@keyframes slide {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0);
  opacity:1;
  }
}
@keyframes reveal {
  from{
  transform: scale(0);
  opacity:0;
  }
  to {
  transform: scale(1);
  opacity:1;
  }
}

 @keyframes slide2 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
  @keyframes top {
  from{
  transform: translateY(100%);
  opacity:0;
  }
  to {
  transform: translateY(0);
  opacity:1;
  }
}
/********** end scrolling**********/